dialog_title: Achtung
message: 'Ihre Session läuft bald wegen Inaktivität ab und Sie werden abgemeldet, möchten Sie die Anmeldung erneuern?'
inactivity_message: 'Sie wurden wegen Inaktivität abgemeldet.'
